<?php
require("../../inc/lib.inc");
require("../serverStatusImprove/function.inc");

$global_id=0;
function AssignID()
{
	global $global_id;
	
	$id="ID_{$global_id}";
	$global_id++;
	return $id;
}

if(0)
{
	echo "platID=$platID,subSysNo=$subSysNo";
}

$config=parse_ini_file("config.ini",true);
$config_count=sizeof($config);


$platDetailInfo=GetDetailPlatInfo($sysNo,$subSysNo,4);



//version
$id=AssignID();
$total_response.="$id,block,{$platDetailInfo[SNMP][Version][Value]},#0000FF;";

//Status
$id=AssignID();
$total_response.="$id,block,{$platDetailInfo[SNMP][Status][Value]},#0000FF;";

//RefreshTime
$id=AssignID();
$total_response.="$id,block,{$platDetailInfo[RefreshTime][Value]},#0000FF;";

//TARP
$id=AssignID();
$total_response.="$id,block,{$platDetailInfo[SNMP][TrapFuncCount][Value]},{$platDetailInfo[SNMP][TrapFuncCount][Color]};";

//set
$id=AssignID();
$total_response.="$id,block,{$platDetailInfo[SNMP][SetFuncCount][Value]},{$platDetailInfo[SNMP][SetFuncCount][Color]};";


//get 
$id=AssignID();
$total_response.="$id,block,{$platDetailInfo[SNMP][GetFuncCount][Value]},{$platDetailInfo[SNMP][GetFuncCount][Color]};";

//rsp
$id=AssignID();
$total_response.="$id,block,{$platDetailInfo[SNMP][RspFuncCount][Value]},{$platDetailInfo[SNMP][RspFuncCount][Color]};";

echo "$total_response";
?>

